Application: gvSIG desktop - gvSIG bugs #2801
no se crean correctamente los paquetes con las BBDD de EPSG
09/03/2014 07:25 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: CRS

Target version: 2.1.0-2246-testing

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 41691 - 09/03/2014 10:23 AM - Joaquin del Cerro Murciano

Modificaciones en el instalador para que genere correctamente paquetes que no sean plugins (en mi caso eran BBDD de EPSG). refs #2801

History

#1 - 09/03/2014 10:18 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 09/08/2014 10:00 AM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2246-testing

#3 - 09/15/2014 03:47 AM - Alvaro Anguix

- Status changed from Fixed to Closed
